Unblock (reactivate) a customer
Customer
Unblock (reactivate) a customer
Reactivate a previously blocked customer account.
POST
Unblock (reactivate) a customer
Performance expectations:
p50: 900 ms, p99: 1800 ms.
Measured on successful requests (2xx), server-side only.
How to interpret these metrics
p50: 900 ms, p99: 1800 ms.
Measured on successful requests (2xx), server-side only.
How to interpret these metrics
Authorizations
Use OAuth2 client credentials to obtain a bearer token.
Token endpoint:
POST <BASE_URL>/keycloak/realms/longship/protocol/openid-connect/token
Use the same base URL as the selected API server:
- Test environment:
https://apigwuat.corpay.com - Production environment:
https://apigw.corpay.com
Example:
curl --location '<BASE_URL>/keycloak/realms/longship/protocol/openid-connect/token' \
--header 'accept: application/json' \
--data-urlencode 'grant_type=client_credentials' \
--data-urlencode 'client_id=.......' \
--data-urlencode 'client_secret=......'
Path Parameters
Body
application/json
Maximum string length:
200Response
Operation status
The response is of type object.